local V = {
	Name = "Citroen C1", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Citroen C1 by TheDanishMaster",
	Model = "models/tdmcars/citroen_c1.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/citroenc1.txt"
	}
}
list.Set("Vehicles", "citroenc1tdm", V)

local V = {
	Name = "Citroen C4", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Citroen C4 by TheDanishMaster",
	Model = "models/tdmcars/cit_c4.mdl",	
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/c4.txt"
	}
}
list.Set("Vehicles", "c4tdm", V)